### Method

# Gom Command set_sql

#### Declaration [src]

    void
    gom_command_set_sql (
      GomCommand* command,
      const gchar* sql
    )

#### Description

No description available.

Sets property | `Gom.Command:sql`

#### Parameters

`sql`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.